body
{
	background-color: #CCCC99;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

body.urteil
{
	background-color: #FFFFFF;
	color: #000000;
	padding: 15px;
	margin: 15px;
}

body.foto
{
	background-color: #F0F0DE;
	color: #000000;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px;
}

body.fotograu
{
	background-color: #DDDDAA;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

.backgd { background-color: #DDDDAA; }
.deepbackgd { background-color: #CCCC99; }
.fotobackgd { background-color: #CCC; }

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,b,i,input,form
{
	font-family: "Trebuchet MS",Geneva,Helvetica,Arial,sans-serif;
	font-size: 11px;
}

code
{
	font-family: Courier,Monaco;
	color: #000000;
	font-size: 11px;
}

h1,h2,h3,h4,h5,h6
{
	color: #000033;
	margin-bottom: 8px;
	margin-top: 12px;
}

h1
{
	font-size: 18px;
	text-align: left;
}

h2
{
	font-size: 16px;
	text-align: left;
}

h3
{
	font-size: 15px;
	text-align: left;
}

h4
{
	font-size: 12px;
	text-align: left;
}

h5
{
	font-size: 12px;
	text-align: left;
}

div.disp
{
	border-width: 2px;
	padding: 3px;
	border-color: #FF9933;
	border-style: solid;
	vertical-align: middle;
}

a:link
{
	text-decoration: none;
	color: #000099;
}

a:visited
{
	text-decoration: none;
	color: #CC0000;
}

a:active
{
	text-decoration: none;
	color: #FF3300;
}

A:hover
{
	text-decoration: underline;
	color: #C00;
}

a.navbar { color: #FFFF33; }

span.navbar
{
	color: #EEEECC;
	margin-left: 15px;
	padding-right: 15px;
	font-size: 10px;
}

/* Definitionen fuer die Titel auf jeder Seite*/
td.titlebar { background-color: #666699; }

span.titlebar
{
	color: #EEEECC;
	font-size: 18px;
	margin-left: 15px;
	font-weight: bold;
}

span.titlebartop
{
	color: #EEEECC;
	font-size: 22px;
	margin-left: 15px;
	font-weight: bold;
}

td.navbar { background-color: #336666; }

/* Definitionen fuer die Rahmen auf der Titelseite*/
table.tableframe { background-color: #666666; }
td.tableframe { background-color: #666666; }
table.tablecontent { background-color: #FFFFCC; }
table.fotocontent { background-color: #FFFFCC; }

td.cellhead
{
	background-color: #99CC99;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

td.cellheadrettet
{
	background-color: #CC3333;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

a.cellhead { color: #FFFFFF; }
a.cellhead:link { color: #FFFFFF; }
a.cellhead:visited { color: #FFFFFF; }

/* Definitionen fuer verschiedene Text-Styles */
span.wichtig
{
	font-size: 150%;
	text-align: center;
	font-weight: bold;
}

span.halbwichtig
{
	font-size: 115%;
	text-align: left;
	font-weight: bold;
}

span.unwichtig
{
	font-size: 80%;
	text-align: left;
	font-weight: bold;
}

a.wichtig
{
	font-size: 150%;
	font-weight: bold;
}

a.halbwichtig
{
	font-size: 115%;
	font-weight: bold;
}

.contribtitle
{
	font-size: 115%;
	font-weight: bold;
}

h2.justnews, h3.justnews { text-align: center; }

h2.foto
{
	font-size: 140%;
	text-align: left;
	text-indent: 15px;
}

/* misc other styles */
.floatingillustration
{
	float: left;
	padding-right: 0px;
	padding-bottom: 0px;
}

.mittig { text-align: center; }
.linkeKante { clear: left; }

/* Box fuer Navigations-Menue */
#Menu
{
	line-height: 23px;
	margin-bottom: 30px;
	border: 1px dotted #999;
	padding-left: 8px;
}

#Imprint
{
	padding-left: 8px;
	font-size: 10px;
	color: #999;
	border-top: 1px #999 dotted;
}

